<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:color="@color/color_text_03" android:state_enabled="false" android:state_selected="true"/>
    <item android:color="@color/color_text_03" android:state_enabled="false" android:state_selected="false"/>
    <item android:color="@color/color_text_04" android:state_enabled="true" android:state_selected="true"/>
    <item android:color="@color/color_text_02" android:state_enabled="true" android:state_selected="false"/>

</selector>